<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a865eb2cdae11322758cd4bbfdd0afa9">
  <dict>
    <!--2024-01-26 15:33:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-26 15:33:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
